LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices


Old

Civilization III having black background in recent Linux packagings

Posted 02-04-2020 at 12:12 AM by Yury_T

Got a fancy recently to play some Civilization III.

I had been actually playing it before on Linux+WINE, but now, with my linux upgraded, the game wouldn't run in its basic variant. And in its Conquests variant it paints its background black after switching away and back to the game instance.

W/r to the 1st issue, it looks like something lacks from the WINE or doesn't interaface with it well enough. But I couldn't manage the diagnostics output so had to leave it at...
Member
Posted in Uncategorized
Views 2657 Comments 2 Yury_T is offline
Old

making 'Map Scale Legend' by Alejandro Grijalba work in GIMP 2.10

Posted 06-23-2019 at 11:50 PM by Yury_T

Just edit mapscale.scm in any text editor and change three occurences of NORMAL to NORMAL-MODE

(on linux, the mapscale.scm resides in $HOME/.config/GIMP/2.10/scripts)

The trivial diff for that:

Code:
--- mapscale.scm.prev   2019-05-01 22:22:40.453929977 +0300
+++ mapscale.scm        2019-06-16 21:48:14.577272976 +0300
@@ -49,7 +49,7 @@
                               RGB-IMAGE
                               "Frame"
...
Member
Posted in Uncategorized
Views 3872 Comments 0 Yury_T is offline
Old

How to build LibreOffice 3.6.7.2 in Slackware 14.2 (in 2017)

Posted 02-15-2017 at 11:34 AM by Yury_T

This build was done on Slackware64 14.2 with some additional packages installed. Considering the build instruments in Slackware, this should be replicatable on any non-Slackware installation. As a result you get LibreOffice installation, capable of working with legacy binary formats; as a nice bonus, the 3rd series LO isn't as badly bloated with non-features as the 4th (same 500 megs, but without support for those formats) and 5th (800 megs) ones.

I won't go into the fine details...
Member
Posted in Uncategorized
Views 866 Comments 0 Yury_T is offline
Old

NVIDIA 304.* driver on 4.* series kernel (MSI K9N6PGM2 motherboard, NVIDIA GT610 adapter)

Posted 02-05-2016 at 06:34 AM by Yury_T
Updated 02-09-2016 at 10:16 PM by Yury_T

Couple of days ago, I've run into a problem with 340.* NVIDIA driver not being able to load on this system -- some issue with IRQ sharing (http://www.linuxquestions.org/questi....php?p=5494905). The previous 304.* series driver(s) worked okay for years on the very same hardware, with 3.* series kernel.

As nobody offered any advice, I've had a notion of trying to install the 304.* driver (304.131, actually). However, while it was building okay, it couldn't load the kernel...
Member
Posted in Uncategorized
Views 1414 Comments 0 Yury_T is offline
Old

HyperTransport Sync Flood Error, 3.* series kernel , MSI mobo

Posted 08-22-2014 at 04:13 AM by Yury_T

After installing the slackware 14.1/amd64 (kernel 3.*) on the machine with MSI K8-something motherboard (integrated nvidia adapter, nouveaux nvidia driver), I began to experience freezes after start of Firefox, of all things. Memtest showed no faults, voltage tuning didn't help.

The problem has been (seemingly) solved by setting the on-board video adapter memory window size (or whatever this setting is called) to the minimal 16Mb (the default was 64Mb).
Member
Posted in Uncategorized
Views 658 Comments 0 Yury_T is offline

  



All times are GMT -5. The time now is 08:19 PM.

Main Menu
Advertisement
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration